---
oc:
  activerecord:
    attributes:
      poll:
        expires_at: Data limita
        options: Opcions
    errors:
      models:
        account:
          attributes:
            username:
              invalid: solament letras, nombres e tirets basses
        status:
          attributes:
            reblog:
              taken: de l’estatut existís ja
